@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }
  
  #Hellow{
    font-weight: bold;
    font-size: 70px;
    margin-top: 25px;
    padding-left: 2em;
  }
  #logo{
    font-weight: bold;
    font-size: 70px;
    margin-top: 25px;
    padding-left: 1em;
    display:grid;
    grid-template-columns: 40% 60%
  }
  
  label{
    font-weight: bold;
  }
  btn btn-primary{
      background-color: black;
  }

  /* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: 100%;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {
      margin-left: 0;
      margin-right: 50px;
    }
  }
  
  /* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
    div.welcome {
      text-align: center;
    }
    div.content {
      margin-left: 0;
      margin-right: 0px;
    }
    p {
      text-align: justify;
      font-size: smaller;
    }
    table {
      margin-top: 10px;
    }
  }